.btn
{
    min-width: 100px;
    padding: 5px 15px;
    border-radius: 7px;
    border: 1px solid transparent;
    outline: none;
    margin: 5px 10px;
   
}

.btn-water
{
    color: #fff;
    background: #0cdaa6;
}

.btn-yellow
{
    color: #fff;
    background: #daad0c;
}